Subject: [Asrg] 2b. New draft of the LMAP Discussion document posted

From: Yakov Shafranovich <[email-masked]>
Date: Thu, 22 Apr 2004 08:32:50 -0400

A new draft of the LMAP discussion document has been posted to the ID 
archive:

http://www.ietf.org/internet-drafts/draft-irtf-asrg-lmap-discussion-01.txt

When providing comments, keep in mind that IRTF documents do not require 
consensus to be published as per section 3 of RFC 2014.

Yakov
-------
Yakov Shafranovich / asrg <at> shaftek.org
SolidMatrix Technologies, Inc. / research <at> solidmatrix.com
"And this too shall come to pass"
-------

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg